window.InitUserScripts = function()
{
var player = GetPlayer();
var object = player.object;
var once = player.once;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
var update = player.update;
var pointerX = player.pointerX;
var pointerY = player.pointerY;
var showPointer = player.showPointer;
var hidePointer = player.hidePointer;
var slideWidth = player.slideWidth;
var slideHeight = player.slideHeight;
window.Script139 = function()
{
  function findLMSAPI(win) {
  if (win.hasOwnProperty("GetStudentID")) return win;
  else if (win.parent == win) return null;
  else return findLMSAPI(win.parent);
}
var lmsAPI = findLMSAPI(this);
var myName = lmsAPI.SCORM2004_GetStudentName();
var player = GetPlayer();
if(myName.includes(","))
{
    var array = myName.split(',');
    var firstName = array[1];
    var lastName = array[0];
    var userName = firstName + " " + lastName;
    player.SetVar("UserName", userName);
}else{
if(myName.charAt(0) === ' ') {
    myName = myName.substring(1);
}
player.SetVar("UserName", myName);
}
}

window.Script140 = function()
{
  DS.appState.setVolume(0);
}

window.Script141 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script142 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script143 = function()
{
  DS.appState.setVolume(0);
}

window.Script144 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script145 = function()
{
  DS.appState.setVolume(0);
}

window.Script146 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script147 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script148 = function()
{
  DS.appState.setVolume(0);
}

window.Script149 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script150 = function()
{
  DS.appState.setVolume(0);
}

window.Script151 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script152 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script153 = function()
{
  DS.appState.setVolume(0);
}

window.Script154 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script155 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var backSfx = document.getElementById("Backsfx");
backSfx.pause();
backSfx.currentTime = 0;
backSfx.play();
}
}

window.Script156 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.pause();
nextSfx.currentTime = 0;
nextSfx.play();
}
}

window.Script157 = function()
{
  DS.appState.setVolume(0);
}

window.Script158 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script159 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script160 = function()
{
  DS.appState.setVolume(0);
}

window.Script161 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script162 = function()
{
  DS.appState.setVolume(0);
}

window.Script163 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script164 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script165 = function()
{
  DS.appState.setVolume(0);
}

window.Script166 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script167 = function()
{
  DS.appState.setVolume(0);
}

window.Script168 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script169 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script170 = function()
{
  DS.appState.setVolume(0);
}

window.Script171 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script172 = function()
{
  DS.appState.setVolume(0);
}

window.Script173 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script174 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script175 = function()
{
  DS.appState.setVolume(0);
}

window.Script176 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script177 = function()
{
  DS.appState.setVolume(0);
}

window.Script178 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script179 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script180 = function()
{
  DS.appState.setVolume(0);
}

window.Script181 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script182 = function()
{
  DS.appState.setVolume(0);
}

window.Script183 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script184 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script185 = function()
{
  DS.appState.setVolume(0);
}

window.Script186 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script187 = function()
{
  DS.appState.setVolume(0);
}

window.Script188 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script189 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script190 = function()
{
  DS.appState.setVolume(0);
}

window.Script191 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script192 = function()
{
  DS.appState.setVolume(0);
}

window.Script193 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script194 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script195 = function()
{
  DS.appState.setVolume(0);
}

window.Script196 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script197 = function()
{
  DS.appState.setVolume(0);
}

window.Script198 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script199 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script200 = function()
{
  DS.appState.setVolume(0);
}

window.Script201 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script202 = function()
{
  DS.appState.setVolume(0);
}

window.Script203 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script204 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script205 = function()
{
  DS.appState.setVolume(0);
}

window.Script206 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script207 = function()
{
  DS.appState.setVolume(0);
}

window.Script208 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script209 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script210 = function()
{
  DS.appState.setVolume(0);
}

window.Script211 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script212 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.pause();
nextSfx.currentTime = 0;
nextSfx.play();
}
}

window.Script213 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var backSfx = document.getElementById("Backsfx");
backSfx.pause();
backSfx.currentTime = 0;
backSfx.play();
}
}

window.Script214 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var backSfx = document.getElementById("Backsfx");
backSfx.pause();
backSfx.currentTime = 0;
backSfx.play();
}
}

window.Script215 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.pause();
nextSfx.currentTime = 0;
nextSfx.play();
}
}

window.Script216 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var backSfx = document.getElementById("Backsfx");
backSfx.pause();
backSfx.currentTime = 0;
backSfx.play();
}
}

window.Script217 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.pause();
nextSfx.currentTime = 0;
nextSfx.play();
}
}

window.Script218 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var backSfx = document.getElementById("Backsfx");
backSfx.pause();
backSfx.currentTime = 0;
backSfx.play();
}
}

window.Script219 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.pause();
nextSfx.currentTime = 0;
nextSfx.play();
}
}

window.Script220 = function()
{
  DS.appState.setVolume(0);
}

window.Script221 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script222 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script223 = function()
{
  DS.appState.setVolume(0);
}

window.Script224 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script225 = function()
{
  DS.appState.setVolume(0);
}

window.Script226 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script227 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script228 = function()
{
  DS.appState.setVolume(0);
}

window.Script229 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script230 = function()
{
  DS.appState.setVolume(0);
}

window.Script231 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script232 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script233 = function()
{
  DS.appState.setVolume(0);
}

window.Script234 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script235 = function()
{
  DS.appState.setVolume(0);
}

window.Script236 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script237 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script238 = function()
{
  DS.appState.setVolume(0);
}

window.Script239 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script240 = function()
{
  DS.appState.setVolume(0);
}

window.Script241 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script242 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script243 = function()
{
  DS.appState.setVolume(0);
}

window.Script244 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script245 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.pause();
nextSfx.currentTime = 0;
nextSfx.play();
}
}

window.Script246 = function()
{
  DS.appState.setVolume(0);
}

window.Script247 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script248 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script249 = function()
{
  DS.appState.setVolume(0);
}

window.Script250 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script251 = function()
{
  DS.appState.setVolume(0);
}

window.Script252 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script253 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script254 = function()
{
  DS.appState.setVolume(0);
}

window.Script255 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script256 = function()
{
  DS.appState.setVolume(0);
}

window.Script257 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script258 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script259 = function()
{
  DS.appState.setVolume(0);
}

window.Script260 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script261 = function()
{
  DS.appState.setVolume(0);
}

window.Script262 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script263 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script264 = function()
{
  DS.appState.setVolume(0);
}

window.Script265 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script266 = function()
{
  DS.appState.setVolume(0);
}

window.Script267 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script268 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script269 = function()
{
  DS.appState.setVolume(0);
}

window.Script270 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script271 = function()
{
  DS.appState.setVolume(0);
}

window.Script272 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script273 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script274 = function()
{
  DS.appState.setVolume(0);
}

window.Script275 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script276 = function()
{
  DS.appState.setVolume(0);
}

window.Script277 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script278 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script279 = function()
{
  DS.appState.setVolume(0);
}

window.Script280 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script281 = function()
{
  DS.appState.setVolume(0);
}

window.Script282 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script283 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script284 = function()
{
  DS.appState.setVolume(0);
}

window.Script285 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script286 = function()
{
  DS.appState.setVolume(0);
}

window.Script287 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script288 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script289 = function()
{
  DS.appState.setVolume(0);
}

window.Script290 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script291 = function()
{
  DS.appState.setVolume(0);
}

window.Script292 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script293 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script294 = function()
{
  DS.appState.setVolume(0);
}

window.Script295 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script296 = function()
{
  DS.appState.setVolume(0);
}

window.Script297 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script298 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script299 = function()
{
  DS.appState.setVolume(0);
}

window.Script300 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script301 = function()
{
  DS.appState.setVolume(0);
}

window.Script302 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script303 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script304 = function()
{
  DS.appState.setVolume(0);
}

window.Script305 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script306 = function()
{
  DS.appState.setVolume(0);
}

window.Script307 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script308 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script309 = function()
{
  DS.appState.setVolume(0);
}

window.Script310 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script311 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.pause();
nextSfx.currentTime = 0;
nextSfx.play();
}
}

window.Script312 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var backSfx = document.getElementById("Backsfx");
backSfx.pause();
backSfx.currentTime = 0;
backSfx.play();
}
}

window.Script313 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var backSfx = document.getElementById("Backsfx");
backSfx.pause();
backSfx.currentTime = 0;
backSfx.play();
}
}

window.Script314 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.pause();
nextSfx.currentTime = 0;
nextSfx.play();
}
}

window.Script315 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var backSfx = document.getElementById("Backsfx");
backSfx.pause();
backSfx.currentTime = 0;
backSfx.play();
}
}

window.Script316 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.pause();
nextSfx.currentTime = 0;
nextSfx.play();
}
}

window.Script317 = function()
{
  DS.appState.setVolume(0);
}

window.Script318 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script319 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script320 = function()
{
  DS.appState.setVolume(0);
}

window.Script321 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script322 = function()
{
  DS.appState.setVolume(0);
}

window.Script323 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script324 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script325 = function()
{
  DS.appState.setVolume(0);
}

window.Script326 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script327 = function()
{
  DS.appState.setVolume(0);
}

window.Script328 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script329 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script330 = function()
{
  DS.appState.setVolume(0);
}

window.Script331 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script332 = function()
{
  DS.appState.setVolume(0);
}

window.Script333 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script334 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script335 = function()
{
  DS.appState.setVolume(0);
}

window.Script336 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script337 = function()
{
  DS.appState.setVolume(0);
}

window.Script338 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script339 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script340 = function()
{
  DS.appState.setVolume(0);
}

window.Script341 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script342 = function()
{
  DS.appState.setVolume(0);
}

window.Script343 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script344 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script345 = function()
{
  DS.appState.setVolume(0);
}

window.Script346 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script347 = function()
{
  DS.appState.setVolume(0);
}

window.Script348 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script349 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script350 = function()
{
  DS.appState.setVolume(0);
}

window.Script351 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script352 = function()
{
  DS.appState.setVolume(0);
}

window.Script353 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script354 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script355 = function()
{
  DS.appState.setVolume(0);
}

window.Script356 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script357 = function()
{
  DS.appState.setVolume(0);
}

window.Script358 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script359 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script360 = function()
{
  DS.appState.setVolume(0);
}

window.Script361 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script362 = function()
{
  DS.appState.setVolume(0);
}

window.Script363 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script364 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script365 = function()
{
  DS.appState.setVolume(0);
}

window.Script366 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script367 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.pause();
nextSfx.currentTime = 0;
nextSfx.play();
}
}

window.Script368 = function()
{
  DS.appState.setVolume(0);
}

window.Script369 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script370 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script371 = function()
{
  DS.appState.setVolume(0);
}

window.Script372 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script373 = function()
{
  DS.appState.setVolume(0);
}

window.Script374 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script375 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script376 = function()
{
  DS.appState.setVolume(0);
}

window.Script377 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script378 = function()
{
  DS.appState.setVolume(0);
}

window.Script379 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script380 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script381 = function()
{
  DS.appState.setVolume(0);
}

window.Script382 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script383 = function()
{
  DS.appState.setVolume(0);
}

window.Script384 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script385 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script386 = function()
{
  DS.appState.setVolume(0);
}

window.Script387 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script388 = function()
{
  DS.appState.setVolume(0);
}

window.Script389 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script390 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script391 = function()
{
  DS.appState.setVolume(0);
}

window.Script392 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script393 = function()
{
  DS.appState.setVolume(0);
}

window.Script394 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script395 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script396 = function()
{
  DS.appState.setVolume(0);
}

window.Script397 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script398 = function()
{
  DS.appState.setVolume(0);
}

window.Script399 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script400 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script401 = function()
{
  DS.appState.setVolume(0);
}

window.Script402 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script403 = function()
{
  DS.appState.setVolume(0);
}

window.Script404 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script405 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script406 = function()
{
  DS.appState.setVolume(0);
}

window.Script407 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script408 = function()
{
  DS.appState.setVolume(0);
}

window.Script409 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script410 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script411 = function()
{
  DS.appState.setVolume(0);
}

window.Script412 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script413 = function()
{
  DS.appState.setVolume(0);
}

window.Script414 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script415 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script416 = function()
{
  DS.appState.setVolume(0);
}

window.Script417 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script418 = function()
{
  DS.appState.setVolume(0);
}

window.Script419 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script420 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script421 = function()
{
  DS.appState.setVolume(0);
}

window.Script422 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script423 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.play();
}
}

window.Script424 = function()
{
  DS.appState.setVolume(0);
}

window.Script425 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script426 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script427 = function()
{
  DS.appState.setVolume(0);
}

window.Script428 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script429 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.play();
}
}

window.Script430 = function()
{
  DS.appState.setVolume(0);
}

window.Script431 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script432 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script433 = function()
{
  DS.appState.setVolume(0);
}

window.Script434 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script435 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.play();
}
}

window.Script436 = function()
{
  DS.appState.setVolume(0);
}

window.Script437 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script438 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script439 = function()
{
  DS.appState.setVolume(0);
}

window.Script440 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script441 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.play();
}
}

window.Script442 = function()
{
  DS.appState.setVolume(0);
}

window.Script443 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script444 = function()
{
  var sfx1 = document.createElement("audio");

sfx1.type = "audio/mp3";

sfx1.src='story_content/WebObjects/6io0NPYD5US/ClickNext.mp3';

sfx1.id='Nextsfx';


var sfx2 = document.createElement("audio");

sfx2.type = "audio/mp3";

sfx2.src='story_content/WebObjects/6io0NPYD5US/ClickBack.mp3';

sfx2.id='Backsfx';

var head=document.getElementsByTagName('body')[0];

head.appendChild(sfx1);
head.appendChild(sfx2);
}

window.Script445 = function()
{
  DS.appState.setVolume(0);
}

window.Script446 = function()
{
  DS.appState.setVolume(0.8);
}

window.Script447 = function()
{
  var player = GetPlayer();

var audioOnOff = player.GetVar("Audio_On_Off");

if(audioOnOff == true){
}else{
var nextSfx = document.getElementById("Nextsfx");
nextSfx.play();
}
}

};
